/*** GLOBAL ************************************************************/

body {
    font-weight: 400;
    font-size: 15px;
    letter-spacing: 0.05em;
    color: #555155;
}

body, h1, h2, h3, h4, h5, h6 {
    font-family: 'Geometria', 'Helvetica Neue';
}

/* Etc */

.style-inversed {
    background-color: #1e2a2d !important;
    color: #ffffff;
}

.caption {
    padding: 5px 10px;
}

.style-container {
    max-width: 800px;
    margin: 0 auto;
}

/* Colors */

.style-light-bg {
    background: #FBF9F8;
}

.style-bg-green {
    background: #7BA56D;
    color: #ffffff;
}

.style-bg-green a {
    color: #ffffff;
    text-decoration: none;
}

/* Text styles */

.style-text-green {
    color: #7BA56D;
}

.style-xlarge {
    font-weight: 600;
    font-size: 26pt;
    line-height: 35pt;
    letter-spacing: 0.17em;
    text-transform: uppercase;
}

@media (min-width: 992px) {
    .style-lg-xlarge {
        font-weight: 600 !important;
        font-size: 26pt !important;
        line-height: 35pt !important;
        letter-spacing: 0.17em !important;
        text-transform: uppercase !important;
    }
}

.style-large {
    font-weight: 800;
    font-size: 20pt;
    line-height: 23pt;
    letter-spacing: 0.1em;
    text-transform: uppercase;
}

.style-medium {
    font-weight: 800;
    font-size: 15pt;
    line-height: 20pt;
    letter-spacing: 0.11em;
    text-transform: uppercase;
}

.style-small {
    font-weight: 600;
    font-size: 13pt;
    line-height: 20pt;
    letter-spacing: 0.11em;
    text-transform: uppercase;
}

.style-xsmall {
    font-weight: 600;
    font-size: 12pt;
    line-height: 16pt;
    letter-spacing: 0.07em;
    text-transform: uppercase;
}

.style-xxsmall {
    font-size: 13pt;
    line-height: 140%;
    font-weight: 400;
}

/* Buttons */

.style-button {
    background: #7BA56D;
    color: #ffffff;
    text-transform: uppercase;
    display: inline-block;
    padding: 10px 20px;
    font-size: 15pt;
    letter-spacing: 0.1em;
    font-weight: 600;
    line-height: 100%;
    border: 0;
    margin: 0;
}

.style-button:hover {
    text-decoration: none;
    background: #5B854D;
    color: #ffffff;
}

.disable-links {
    pointer-events: none;
}

/* UL Lists */

main ul {
    list-style: none;
}

main ul li {
    max-width: 500px;
    margin-bottom: 15px;
    position: relative;
    overflow: visible;
}

main ul li:before {
    position: absolute;
    display: block;
    left: -40px;
    top: 7px;
    width: 10px;
    height: 10px;
    content: "";
    overflow: auto;
    background: #7BA56D;
    border-radius: 50%;
}

main ol li {
    margin-bottom: 15px;
}

main ol li:last-child {
    margin-bottom: 0;
}

/* Items list */

.items-list-item {
    border-bottom: 10px #7BA56D solid;
    padding-bottom: 40px;
}

.items-list-item-title {
    text-transform: uppercase;
    font-size: 16pt;
    font-weight: 600;
    margin: 50px 0 25px 0;
}

.items-list-item-title img {
    display: none;
}

/* List with images */

.style-list-with-images {
    text-align: center;
}

.style-list-with-images-item {
    display: inline-block;
    vertical-align: top;
    width: 400px;
    margin: 40px;
    text-align: left;
}

.style-list-with-images-item-image {
    display: block;
    height: 350px;
    background: no-repeat center;
    background-size: cover;
    border-radius: 3px;
    /*border: 1px #aaaaaa solid;*/
}

@media (max-width: 992px) {
    .style-list-with-images-item {
        display: block;
        width: 100%;
        padding: 10px;
        margin: 10px;
    }
}

/* Forms */


.style-form label {
    display: none;
}

.style-form {
    margin: 0 auto;
    text-align: center;
}

.style-form input[type=text],
.style-form textarea,
.style-form textarea:focus {
    border: 0;
    margin: 5px 0 0 0;
    padding: 20px 30px;
    border-radius: 0;
    border-bottom: 2px #555155 solid;
    background: transparent;
}

.style-inversed .style-form input[type=text],
.style-inversed .style-form textarea,
.style-inversed .style-form textarea:focus {
    color: #ffffff;
    border-bottom: 2px #ffffff solid;
}

.style-form select {
    margin: 15px 0 0 0;
}

.style-form input[type=file] {
    width: 100px;
    height: 100px;
    border: 1px #ff00ff solid;
    background: #aaaaaa;
    opacity: 0;
}

.style-form .custom-file {
    text-align: center;
    height: auto;
    margin-bottom: 40px;
    border-radius: 0;
    border: 0;
}

.style-form .custom-file-label {
    display: block !important;
    border-radius: 0;
    border: 0;
    padding: 100px 0 0 0;
    height: auto;
    background: #eeeeee;
    opacity: 1;
    margin: 0 auto;
    text-align: center;
}

.style-form .custom-file-label::after {
    display: none;
}

/* Form placeholder colors */

.style-inversed .style-form input[type=text]::-webkit-input-placeholder,
.style-inversed .style-form textarea::-webkit-input-placeholder {
    color: #ffffff;
}

.style-inversed .style-form input[type=text]::-moz-placeholder,
.style-inversed .style-form textarea::-moz-placeholder {
    color: #ffffff;
}

.style-inversed .style-form input[type=text]:-ms-input-placeholder,
.style-inversed .style-form textarea:-ms-input-placeholder {
    color: #ffffff;
}

.style-inversed .style-form input[type=text]:-moz-placeholder,
.style-inversed .style-form textarea:-moz-placeholder {
    color: #ffffff;
}

.style-inversed .style-form input[type=text]:focus,
.style-inversed .style-form textarea:focus {
    color: #ffffff;
}

.style-inversed .style-form input[type=text]:focus::-webkit-input-placeholder,
.style-inversed .style-form textarea:focus::-webkit-input-placeholder {
    opacity: 0.2;
}

.style-inversed .style-form input[type=text]:focus::-moz-placeholder,
.style-inversed .style-form textarea:focus::-moz-placeholder {
    opacity: 0.2;
}

.style-inversed .style-form input[type=text]:focus:-ms-input-placeholder,
.style-inversed .style-form textarea:focus:-ms-input-placeholder {
    opacity: 0.2;
}

.style-inversed .style-form input[type=text]:focus:-moz-placeholder,
.style-inversed .style-form textarea:focus:-moz-placeholder {
    opacity: 0.2;
}


/*** HOMEPAGE LEAD ************************************************************/

.homepage-lead {
    background: url(/images/design/logo.s.png) no-repeat;
    background-size: 250px auto;
    background-position: 70% 75%;

}

[contenteditable="true"] .homepage-lead-container {
    background: url(/images/design/bg.artishock.jpg) no-repeat bottom;
}

.homepage-lead-social-links > * {
    display: inline-block;
    width: 50px;
    height: 40px;
    overflow: auto;
    background: no-repeat center;
    background-size: contain;
    font-size: 0;
}

.homepage-lead-social-link-facebook {
    background-image: url(/images/design/icon.facebook.png);
}

.homepage-lead-social-link-instagram {
    background-image: url(/images/design/icon.instagram.png);
}

.homepage-lead-social-link-youtube {
    background-image: url(/images/design/icon.youtube.png);
}

@media (max-width: 992px) {
    .homepage-lead {
        background: none;
    }
}

/*** HOMEPAGE ABOUT ************************************************************/

.homepage-about-container {
    background: url(/images/design/homepage.about.png) no-repeat left bottom;
    background-size: auto 500px;
    position: relative;
    height: 500px;
}

.homepage-about {
    position: absolute;
    bottom: 0;
    left: 450px;
    border-left: 15px #7BA56D solid;
    padding: 0 20px;
    font-weight: 400;
    font-size: 15px;
    letter-spacing: 0.07em;
}

@media (max-width: 992px) {
    .homepage-about-container {
        background: url(/images/design/homepage.about.png) no-repeat center top;
        background-size: auto 400px;
        position: relative;
        height: auto;
    }

    .homepage-about {
        position: relative;
        bottom: auto;
        left: auto;
        margin: 420px 0 0 20px;
    }
}

/*** HOMEPAGE NUMBERS ************************************************************/

.homepage-numbers {
    background: #71aa67;
    color: #ffffff;
}

.homepage-numbers-images {
    background: no-repeat center;
    background-size: 80%;
    height: 140px;
}

.homepage-numbers-images-doctors {
    background-image: url(/images/design/homepage.numbers.doctors.png);
}

.homepage-numbers-images-patients {
    background-image: url(/images/design/homepage.numbers.patients.png);
}

.homepage-numbers-images-balance {
    background-image: url(/images/design/homepage.numbers.balance.png);
}

.homepage-numbers-text-large {
    font-size: 40pt;
    line-height: 100%;
    font-weight: 600;
    white-space: nowrap;
}

.homepage-numbers-text {
    font-size: 13pt;
    font-weight: 600;
    line-height: 110%;
}

.homepage-numbers-text-medium {
    font-size: 20pt;
    line-height: 70%;
}

@media (max-width: 992px) {
    .homepage-numbers-images {
        background-size: 80%;
    }
}

/*** HOMEPAGE FEATURES ************************************************************/

.homepage-features {
    background: url(/images/design/homepage.features.jpg) no-repeat right bottom;
    background-size: cover;
}

@media (max-width: 992px) {
    .homepage-features {
        background: url(/images/design/homepage.features.mobile.jpg) no-repeat center top;
        padding-bottom: 150px;
        background-size: cover;
    }
}


/*** FOOTER ************************************************************/

footer {
    background-color: #ffffff !important;
}

* .footer {
    font-size: 10pt;
    line-height: 12pt;
    background: #000000 url(/images/design/footer.jpg) no-repeat right bottom;
    background-size: cover;
    color: #ffffff;
}

.footer-phones {
    background: url(/images/design/icon.phone.png) no-repeat left top;
    background-size: auto 50px;
    padding: 3px 0 0 40px;
    font-size: 13pt;
    font-weight: 500;
    line-height: 16pt;
}

.footer a {
    color: #ffffff;
}

.footer a:hover {
    text-decoration: underline;
}

.footer-brick {
    min-height: 80px;
}

@media (max-width: 992px) {
    .footer {
        background-image: url(/images/design/footer.mobile.jpg);
    }

    .footer-brick {
        min-height: 0;
        padding-bottom: 20px;
    }

    .footer-brick:nth-child(even) {
        margin: 0 0 20px 0;
    }
}

/* Header */

.header {
    background: url('/images/design/bg.artishock.jpg') no-repeat top;
}

#header-logo {
    width: 80%;
}

.header-top-places-container {
    background: url(/images/design/icon.place.png) no-repeat 15px 25px;
    background-size: 30px;
}

.header-top-places a {
    display: inline-block;
    height: 25px;
    font-weight: 600;
    line-height: 25px;
    font-size: 12pt;
    text-transform: uppercase;
    color: #FFFFFF;
    text-shadow: 0 2px 6px rgba(0, 0, 0, 0.45);
    margin: 5px 10px 0 0;
    letter-spacing: 0.18em;
}

.header-top-places .active {
    border-bottom: 2px #ffffff solid;
}

.header-top-phones span {
    display: inline-block;
    height: 30px;
    line-height: 30px;
    font-size: 12pt;
    text-transform: uppercase;
    font-weight: 600;
    color: #FFFFFF;
    text-shadow: 0px 2px 6px rgba(0, 0, 0, 0.45);
    margin: 5px 30px 0 5px;
    letter-spacing: 0.05em;
    position: relative;
}

.header-top-phones span::before {
    content: "";
    overflow: auto;
    width: 30px;
    height: 45px;
    left: -30px;
    top: -5px;
    position: absolute;
    background: url(/images/design/icon.phone.png) no-repeat center;
    background-size: contain;
}

.header-top-phones span {
    display: inline-block;
    height: 30px;
    line-height: 30px;
    font-size: 12pt;
    text-transform: uppercase;
    font-weight: 600;
    color: #FFFFFF;
    text-shadow: 0px 2px 6px rgba(0, 0, 0, 0.45);
    margin: 5px 30px 0 5px;
    letter-spacing: 0.05em;
    position: relative;
}

.header-top-phones span::before {
    content: "";
    overflow: auto;
    width: 30px;
    height: 45px;
    left: -30px;
    top: -5px;
    position: absolute;
    background: url(/images/design/icon.phone.png) no-repeat center;
    background-size: contain;
}

@media (max-width: 992px) {
    #header-logo {
        width: 100%;
    }
}